[data-sp-aspect-ratio="750:1000"]{
    padding-top: calc((1000/750)*100%);
}
[data-sp-aspect-ratio="375:130"]{
    padding-top: calc((130/375)*100%);
}
[data-sp-aspect-ratio="750:260"]{
    padding-top: calc((260/750)*100%);
}
[data-sp-aspect-ratio="245:125"]{
    padding-top: calc((125/245)*100%);
}
[data-sp-aspect-ratio="168:42"]{
    padding-top: calc((42/168)*100%);
}

/*---------------SP---------------*/

.fr-mediaCarouselThumbs .swiper-slide[class*="duplicate"] .fr-img[class*="lazyload"] {
    opacity: 1;
}

.wrapper {
    position: absolute;
    width: 100%;
    z-index: -1;
    min-width: 320px;
}
.bg_black {
    background-color: #1b1b1b;
}
main, main a {
    color: #fff;
}

h1{
    font-size: 23px;
    font-weight: 500;
    line-height: 31px;
    margin-right: 15px;
    margin-left: 15px;
}
.lead_logo_contents{
    width: 245px;
    margin-right: auto;
    margin-left: auto;
}
.fr-heading.-h2{
    font-size: 18px;
    line-height: 24.3px;
    font-weight: 500;
}
.lead_text{
    font-size: 14px;
    line-height: 18.9px;
    font-weight: 300;
}

.naruto_anchorButton_item{
    cursor: pointer;
}
.fr-fixedAnchor {
    background-color: #000;
}
.fr-fixedAnchor.-horizontalScroll .fr-fixedAnchor_item {
    max-width: 200px;
    text-align: center;
}
.fr-fixedAnchor_itemLink {
    border-bottom: 2px solid #000;
    padding-right: 8px;
    padding-left: 8px;
    font-size: 14px;
    line-height: 18.9px;
    font-weight: 500;
}
.fr-fixedAnchor_itemLink.-current {
    border-bottom-color: #fff;
    color: #fff;
    font-size: 14px;
    line-height: 18.9px;
    font-weight: 500;
}
.anchorAdjust {
    padding-top: 50px;
    margin-top: -50px;
}

.cloud_img_box{
    position: relative;
}
.bg_lineup_cloud_1,
.bg_lineup_cloud_3{
    width: calc((284/375)*100vw);
    padding-top: 16px;
    transform: translateX(-7.46666667vw);
}
.bg_lineup_cloud_2,
.bg_lineup_cloud_4{
    position: absolute;
    width: calc((210/375)*100vw);
    top: 7px;
    right: calc((-48/375)*100vw);
}

.bg_lineup_1,
.bg_lineup_2{
    background-image: url(https://image.uniqlo.mom/UQ/ST3/jp/imagesother/naruto/lineup_bg_sp.jpg);
    background-color: rgba(0,0,0,0.1);
    background-size: contain;
    background-blend-mode: lighten;
}
.bg_lineup_gradation_1{
    background: linear-gradient(to top, rgba(0,0,0,0) 0%,#1b1b1b 100%);
    overflow: hidden;
}
.bg_lineup_gradation_2{
    background: linear-gradient(#000,#1b1b1b);
    overflow: hidden;
}
.bg_character_1{
    background: #E68319;
}
.bg_character_2{
    background: #B0661D;
}
.bg_character_3{
    background: #737A6E;
}
.bg_character_4{
    background: #8E3F45;
}
.bg_character_5{
    background: #2A3245;
}
.bg_character_6{
    background: #000000;
}
.bg_character_1_gradation,
.bg_character_2_gradation,
.bg_character_3_gradation,
.bg_character_4_gradation,
.bg_character_5_gradation,
.bg_character_6_gradation{
    margin-top: -1px;
    margin-bottom: -1px;
}

.character_06_contents_bg{
    position: relative;
}
.character_06_contents{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.lineup_title{
    font-size: 42px;
    line-height: 42px;
    font-weight: 400;
    color: #FA9427;
    margin-right: auto;
    margin-left: auto;
}
.naruto_anchorButton{
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
}
.anchor_flex_img{
    width: 100%;
}
.anchor_txt_img{
    width: 50px;
    margin-right: auto;
    margin-left: auto;
}
.anchor_flex_txt{
    font-size: 13px;
    line-height: 16.2px;
    font-weight: 500;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.anchor_flex_arrow{
    width: 14px;
    margin-right: auto;
    margin-left: auto;
}

.lineup_content{
    overflow: hidden;
}
.lineup_txt_img{
    width: 50px;
    margin-right: auto;
    margin-left: auto;
}
.lineup_character_img{
    width: 250px;
    margin-right: auto;
    margin-left: auto;
}
.lineup_ttl{
    font-size: 18px;
    font-weight: 500;
    line-height: 24.3px;
}
.lineup_text{
    font-size: 14px;
    font-weight: 300;
    line-height: 18.9px;
}
.lineup_info_wrap{
    display: flex;
    justify-content: center;
    align-items: center;
}
.lineup_info_gender{
    font-size: 20px;
    font-weight: 400;
    width: 65px;
    height: 33px;
    line-height: 24px;
    border: 1px solid;
    margin-right: 12px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.lineup_info_price{
    font-size: 20px;
    line-height: 24px;
    margin-right: 8px;
}
.lineup_info_size{
    font-size: 16px;
    line-height: 19.09px;
}
.lineup_info_size .u-uqFont-r{
    font-size: 15px;
    line-height: 18px;
}
.fr-linkButton{
    border: 1px solid #fff;
}

.swiper-button-next_01,
.swiper-button-prev_01{
    background-color: #E68319;
    opacity: 0.9;
}
.swiper-button-next_02,
.swiper-button-prev_02{
    background-color: #B0661D;
    opacity: 0.9;
}
.swiper-button-next_03,
.swiper-button-prev_03{
    background-color: #737A6E;
    opacity: 0.9;
}
.swiper-button-next_04,
.swiper-button-prev_04{
    background-color: #8E3F45;
    opacity: 0.9;
}
.swiper-button-next_05,
.swiper-button-prev_05{
    background-color: #2A3245;
    opacity: 0.9;
}
.swiper-button-next_06,
.swiper-button-prev_06{
    background-color: #000;
    opacity: 0.9;
}
.swiper-button-next:after{
    width: 24px;
    height: 24px;
    background: url(https://image.uniqlo.mom/UQ/ST3/jp/imagesother/naruto/icon-arrow.png);
    content: "";
    display: block;
    background-size: 24px;
    background-position: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px;
    transform: rotate(180deg);
}
.swiper-button-prev:after{
    width: 24px;
    height: 24px;
    background: url(https://image.uniqlo.mom/UQ/ST3/jp/imagesother/naruto/icon-arrow.png);
    content: "";
    display: block;
    background-size: 24px;
    background-position: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -12px 0 0 -12px;
}
.fr-mediaCarouselThumbs_item.-current::before{
    border: none;
}
.fr-mediaCarouselThumbs_item.-current:after{
    border: 2px solid #fff;
}
.fr-linkButton.-m{
    font-size: 18px;
    font-weight: 500;
    line-height: 24.3px;
}

.introduction-text{
    font-size: 14px;
    font-weight: 300;
    line-height: 18.9px;
}
.pierrot_logo{
    width: 78px;
    margin-right: auto;
    margin-left: 16px;
}
.copy-text{
    font-size: 12px;
    font-weight: 300;
    line-height: 16.2px;
}

.fr-pagetop {
    background: url(https://image.uniqlo.mom/UQ/ST3/jp/imagesother/naruto/top.png?20230526) 50%/45px 45px no-repeat;
    width: 45px;
    height: 45px;
    right: 10px;
    bottom: 10px;
    z-index: 3;
    box-shadow: none;
}

/*---------------アニメーション用---------------*/
.bg_lineup_cloud_1,
.bg_lineup_cloud_3 {
    opacity: 1;
    animation: fade-leftright 4s ease-in-out 1s 1 normal backwards;
    animation-iteration-count: infinite;
  }
  @keyframes fade-leftright {
    0% {
      transform: translateX(-7.46666667vw);
    }
    50% {
      transform: translateX(0);
    }
    100% {
        transform: translateX(-7.46666667vw);
    }
  }
.bg_lineup_cloud_2,
.bg_lineup_cloud_4 {
    opacity: 1;
    animation: fade-rightleft 4s ease-in-out 1s 1 normal backwards;
    animation-iteration-count: infinite;
  } 
  @keyframes fade-rightleft {
    0% {
      transform: translateX(12.8vw);
    }
    50% {
      transform: translateX(0);
    }
    100% {
        transform: translateX(12.8vw);
    }
  }

  .bg_lineup_cloud_1_pc {
    opacity: 1;
    animation: fade-leftright-pc 4s ease 1s 1 normal backwards;
    animation-iteration-count: infinite;
  }
  .bg_lineup_cloud_2_pc {
    opacity: 1;
    animation: fade-leftright-pc-2 4s ease 1s 1 normal backwards;
    animation-iteration-count: infinite;
  }
  .bg_lineup_cloud_3_pc {
    opacity: 1;
    animation: fade-rightleft-pc 4s ease 1s 1 normal backwards;
    animation-iteration-count: infinite;
  }
  @keyframes fade-leftright-pc {
    0% {
      transform: translateX(-5.13866232vw);
    }
    50% {
      transform: translateX(0);
    }
    100% {
        transform: translateX(-5.13866232vw);
    }
  }
  @keyframes fade-leftright-pc-2 {
    0% {
      transform: translateX(0);
    }
    50% {
      transform: translateX(5.13866232vw);
    }
    100% {
        transform: translateX(0);
    }
  }
  @keyframes fade-rightleft-pc {
    0% {
      transform: translateX(2.20228385vw);
    }
    50% {
      transform: translateX(0);
    }
    100% {
        transform: translateX(2.20228385vw);
    }
  }

.character_01,
.character_02,
.character_03,
.character_04,
.character_05,
.character_06{
    opacity: 0;
    transition-property: opacity, transform;
}
.character_01 .animation_after,
.character_02 .animation_after,
.character_03 .animation_after,
.character_04 .animation_after,
.character_05 .animation_after{
    display: none;
}
.character_01.fade-in-fin-n .animation_after,
.character_02.fade-in_2 .animation_after,
.character_03.fade-in_3 .animation_after,
.character_04.fade-in-fin .animation_after,
.character_05.fade-in-fin2 .animation_after{
    display: block;
}
.character_01.fade-in-fin-n .animation_before,
.character_02.fade-in_2 .animation_before,
.character_03.fade-in_3 .animation_before,
.character_04.fade-in-fin .animation_before,
.character_05.fade-in-fin2 .animation_before{
    display: none;
}
.scale-up{
    animation-name: scale-up;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
}
@keyframes scale-up {
    0% {
      opacity: 0;
      transform: scale(1.5);
    }
    100%{
        opacity: 1;
        transform: scale(1);
    }
}

.fade-rt {
    animation-name: fadeIn-righttop;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
  } 
  @keyframes fadeIn-righttop {
    0% {
        opacity: 0;
        transform: translate(200px, -200px);
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}

.scroll-fade-rtlt{
    animation-name: fadeIn-lefttoprighttop;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
  } 
  @keyframes fadeIn-lefttoprighttop {
    0% {
        opacity: 0;
        transform: translate(-200px, -100px);
    }
    50%{
        opacity: 1;
        transform: translate(0, 0);
    }
    100% {
        opacity: 0;
        transform: translate(200px, -100px);
    }
}
.scroll-fade-ltrt{
    animation-name: fadeIn-righttoplefttop;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
  } 
  @keyframes fadeIn-righttoplefttop {
    0% {
        opacity: 0;
        transform: scale(1.5);
    }
    20%{
        opacity: 1;
        transform: translate(0, 0);
    }
    55%{
        opacity: 1;
        transform: translate(0, 0);
    }
    80% {
        opacity: 0;
        transform: translate(300px, -100px);
    }
    100% {
        opacity: 0;
        transform: translate(300px, -100px);
    }
}

.fade-in_2{
    animation-name: fade-in_2;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in_2 {
    0% {
      opacity: 0;
      transform: scale(1.5);
    }
    100%{
        opacity: 1;
        transform: scale(1);
    }
}
.fade-in_3{
    animation-name: fade-in_3;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in_3 {
    0% {
        opacity: 0;
        transform: translateY(-200px);
    }
    10%{
        opacity: 1;
        transform: translateY(0);
    }
    100%{
        opacity: 1;
    }
}
.fade-in_4{
    animation-name: fade-in_4;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in_4 {
    0% {
      opacity: 0;
      transform: translateY(-200px);
    }
    30% {
      opacity: 1;
      transform: translateY(0);
    }
    80%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
.fade-in{
    animation-name: fade-in-fuwa;
    animation-duration: 4s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in-fuwa {
    0% {
      opacity: 0;
      transform: translateX(0px);
    }
    50% {
      opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
.scale-up-out-l{
    animation-name: scale-up-out-l;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes scale-up-out-l {
    0% {
        opacity: 0;
        transform: translate(-200px, 200px);
      }
      50% {
          opacity: 1;
          transform: translate(0, 0);
        }
      100%{
          opacity: 0;
          transform: scale(1.5);
      }
}
.scale-up-out-r{
    animation-name: scale-up-out-r;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes scale-up-out-r {
    0% {
      opacity: 0;
      transform: translate(200px, -50px);
    }
    40% {
        opacity: 1;
        transform: translate(0, 0);
      }
    100%{
        opacity: 0;
        transform: scale(1.5);
    }
}
.fade-in-sharingan{
    animation-name: fade-in-sharingan;
    animation-duration: 2s;
    animation-timing-function: ease-out;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in-sharingan {
    0% {
        opacity: 0;
        transform: rotate(0) scale(0.5);
    }
    40%{
        opacity: 1;
        transform: rotate(180deg) scale(0.5);
    }
    80%{
        opacity: 1;
        transform: rotate(180deg) scale(0.5);
    }
    100%{
        opacity: 0;
        transform: rotate(180deg) scale(0.5);
    }
}
.scroll-fade-lt{
    animation-name: fadeIn-rightcenter;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
  } 
  @keyframes fadeIn-rightcenter {
    0% {
        opacity: 0;
        transform: translate(200px, -200px);
    }
    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}
.fade-in-fin{
    animation-name: fade-in-fin;
    animation-duration: 1s;
    animation-timing-function: cubic-bezier(.09,.59,.94,.46);
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in-fin {
    0% {
      opacity: 0;
      transform: scale(1.5);
    }
    100%{
        opacity: 1;
        transform: scale(1);
    }
}
.fade-in-fin2{
    animation-name: fade-in-fin2;
    animation-duration: 0.5s;
    animation-timing-function: ease-in;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in-fin2 {
    0% {
      opacity: 0;
      transform: scale(1.5);
    }
    100%{
        opacity: 1;
        transform: scale(1);
    }
}
.fade-in-fin-n{
    animation-name: fade-in-fin-n;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in-fin-n {
    0% {
        transform: translateX(150px);
    }
    25%{
        opacity: 0;
        transform: translateX(150px);
    }
    26%{
        opacity: 0;
        transform: translateX(-150px);
    }
    35%{
        opacity: 1;
        transform: translateX(-150px);
    }
    60%{
        opacity: 0;
        transform: translateX(-150px);
    }
    65%{
        opacity: 0;
        transform: scale(1.5);
    }
    80%{
        opacity: 1;
        transform: scale(1);
    }
    100%{
        opacity: 1;
    }
}
.fade-in-fin-s{
    animation-name: fade-in-fin-s;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in-fin-s {
    0% {
      opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.fade-in-fin-s2{
    animation-name: fade-in-fin-s2;
    animation-duration: 2s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in-fin-s2 {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.fade-in_6{
    animation-name: fade-in_6;
    animation-duration: 3s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
    animation-fill-mode: forwards;
    opacity: 1;
}
@keyframes fade-in_6 {
    0% {
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

/*---------------SP---------------*/

@media screen and (max-width: 812px) {
    .mt-s11{
        margin-top: 11px;
    }
    .naruto_anchorButton_item{
        width: calc((100% - 32px)/3);
    }
    .naruto_anchorButton_item:nth-child(3n){
        padding-right: 0;
    }

    .pierrot_logo_pc{
        display: none;
    }
}

/*---------------PC---------------*/

@media screen and (min-width: 813px) {
    [data-pc-aspect-ratio="1176:588"]{
        padding-top: calc((588/1176)*100%);
    }
    [data-pc-aspect-ratio="1226:255"]{
        padding-top: calc((255/1226)*100%);
    }
    [data-pc-aspect-ratio="392:200"]{
        padding-top: calc((200/392)*100%);
    }
    [data-pc-aspect-ratio="252:63"]{
        padding-top: calc((63/252)*100%);
    }

    h1{
        font-size: 38px;
        font-weight: 500;
        line-height: 51.3px;
    }
    .fr-heading.-h2{
        font-size: 32px;
        line-height: 43.2px;
        font-weight: 500;
    }
    .lead_text{
        font-size: 21px;
        font-weight: 500;
        line-height: 28.35px;
        text-align: center;
    }

    .max-w{
        max-width: 1226px;
        margin-right: auto;
        margin-left: auto;
        padding-right: 25px;
        padding-left: 25px;
    }
    
    .lead_logo_contents{
        width: 392px;
    }
    .lead_txet{
        font-size: 14px;
        line-height: 19.6px;
    }
    .lead_character_contents{
        width: 540px;
        margin-right: auto;
        margin-left: auto;
    }

    .bg_lineup_cloud_1_pc{
        width: calc((568/1226)*100vw);
        padding-top: 20px;
        transform: translateX(-5.13866232vw);
    }
    .bg_lineup_cloud_2_pc{
        position: absolute;
        width: calc((420/1226)*100vw);
        top: 0;
        left: calc((374/1226)*100vw);
    }
    .bg_lineup_cloud_3_pc{
        position: absolute;
        width: calc((460/1226)*100vw);
        top: 21px;
        right: calc((-27/1226)*100vw);
    }

    .bg_lineup_1,
    .bg_lineup_2{
        background-image: url(https://image.uniqlo.mom/UQ/ST3/jp/imagesother/naruto/lineup_bg_pc.jpg);
    }

    .naruto_anchorButton{
        justify-content: center;
    }
    .anchorButton_flex{
        display: flex;
    }
    .anchor_flex_txt{
        font-size: 19px;
        font-weight: 500;
        line-height: 25.65px;
    }
    .naruto_anchorButton_item{
        width: calc((100% - 336px)/6);
        margin-right: calc((11.5/1226)*100vw);
        margin-left: calc((11.5/1226)*100vw);
    }
    .naruto_anchorButton_item:first-child{
        margin-left: 0;
    }
    .naruto_anchorButton_item:last-child{
        margin-right: 0;
    }
    .fr-fixedAnchor_itemLink{
        padding-right: 12px;
        padding-left: 12px;
    }
    .fr-fixedAnchor_itemLink,
    .fr-fixedAnchor_itemLink.-current{
        font-size: 15px;
        line-height: 20.25px;
        font-weight: 500;
    }

    .lineup_title{
        font-size: 63px;
        line-height: 75.6px;
        font-weight: 700;
    }
    
    .fr-mediaCarouselThumbs_items{
        padding: 0 20px 4px 20px;
    }
    .fr-linkButton.-m{
        font-size: 19px;
        font-weight: 500;
        line-height: 25.65px;
    }
    .lineup_txt_img{
        width: 100px;
    }
    .lineup_character_img{
        width: 400px;
    }
    .lineup_flex{
        display: flex;
        width: 100%;
        align-items: center;
    }
    .lineup_contents_box{
        order: 2;
        width: 376px;
        margin-right: auto;
        margin-left: calc((48/1176)*100vw);
    }
    .lineup_contents_box_items{
        order: 1;
        width: calc((501/1176)*100vw);
        margin-right: 0;
        margin-left: auto;
    }
    .lineup_ttl{
        font-size: 25px;
        font-weight: 500;
        line-height: 33.75px;
    }
    .lineup_text{
        margin-right: auto;
        margin-left: auto;
        font-size: 16px;
        font-weight: 300;
        line-height: 21.6px;
    }
    .lineup_info_size{
        font-size: 15px;
        line-height: 17.89px;
        font-weight: 400;
    }

    .copy-text-box{
        position: relative;
        text-align: center;
        padding-bottom: 71px;
    }
    .introduction-text{
        font-size: 16px;
        font-weight: 300;
        line-height: 21.6px;
    }
    .pierrot_logo{
        display: none;
    }
    .copy-text-flex{
        display: flex;
        justify-content: center;
    }
    .copy-text{
        font-size: 12px;
        font-weight: 300;
        line-height: 16.2px;
        color: #dadada;
    }
    .pierrot_logo_pc{
        width: 78px;
        display: flex;
        align-items: center;
        margin-left: 5px;
    }
}